
/*for list items made of p tags*/
body .list-p p {margin-bottom: 5px!important;}

/*margin: remove bottom margin*/
body .c21_font .remove-marginB {margin-bottom: 0!important;}

/*margin: remove top margin*/
body .c21_font .remove-marginT {margin-top: 0!important;}

/*align text right*/
body .c21_font table.fin-table-align-figures-right-option2 p.text-align-end {text-align: right !important;}

/*align text left*/
body .c21_font table.fin-table-align-figures-right-option2 p.text-align-start {text-align: left !important;}



/*list start*/
body .c21_font ul {
  list-style: none;
  padding-left: 0;
}

body .c21_font ul li {
  position: relative;
  list-style: none !important;
  margin-left: 30px!important;
  font-size: 16px;
    color: #000;
}

body .c21_font ul li::before {
    content: "";
    position: absolute;
    left: -13px;
    top: 12px;
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 50%;
    transform: translateY(-50%);
}


body .c21_font ul.year-inlist li {
    position: relative;
    list-style: none !important;
    margin-left: 7px !important;
}

body .c21_font ul.dash-list li {
    position: relative;
    font-size: 16px;
    line-height: 1.5;
    list-style: none;
    left: 0px;
}
body .c21_font ul.dash-list li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -15px;
  height: 1px;
  width: 10px;
  background: #000;
}


body .c21_font ul.year-inlist li ul.dash-list li {
    position: relative;
    font-size: 16px;
    line-height: 1.5;
    list-style: none;
    left: 0px;
}
body .c21_font ul li ul.dash-list li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -15px;
  height: 1px;
  width: 10px;
  background: #000;
}

/*list end*/




/*element styles*/
.round-limegreen-border-updated {margin-left: 28px;}

.gradient-heading-updated{    
border-top-left-radius: 20px;
border-top-right-radius: 20px;
background: linear-gradient(  90deg,  #a5cf4c 0%,  #8EAD83 69%,  #60837B 100%) !important;
padding: 6px 11px;
color: #fff;}

.gradient-heading-updated-left{    
border-top-left-radius: 20px;
background: linear-gradient(  90deg,  #a5cf4c 0%,  #8EAD83 69%,  #60837B 100%) !important;
padding: 6px 11px;
color: #fff;}



.gradient-heading-updated-right{
border-top-right-radius: 20px;
background: linear-gradient(90deg, #658878 13%, #61837b 105%) !important;
padding: 6px 11px;
color: #fff;}
